Subject: Forum activity on: How can I cut out an outline of a path?
From: [email-masked]
To: [email-masked]
Date: Fri, 03 Jan 2025 15:00:47 -0000

Dear Adriana calderón,

A new post on the topic "How can I cut out an outline of a path?" by Paddy_CAD:
---
Maybe I'm missing the point here. Could this be as simple as changing the stacking order (z-order)?Use the Select tool [s] to select the arm and in the tool control bar click on [Lower selection to bottom].
----
Link: http://www.inkscape.org/forums/questions/how-can-i-cut-out-an-outline-of-a-path/#c77113

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.